/* VT EcoFloors Styles*/

.title  {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #46401A;
	font-weight: normal;
	font-size: 120%;
	letter-spacing: 0px;
	vertical-align: baseline;
	text-decoration: none;
	font-variant: normal;
	margin-left: 0px;
}

.subtitle  {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #660000;
	font-weight: normal;
	font-size: 100%;
	letter-spacing : 0px;
	vertical-align: baseline;
	font-variant: normal;
	text-transform: none;
	font-style: normal;
	line-height: 32px;
	margin: 5px 40px 5px 5px;
}	
	
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight : normal;
	letter-spacing : normal;
	line-height : 24px;
	margin-left: 0px;
	margin-right: 10px;
	text-indent: 0pt;
	text-align: justify;
	color: #191919;


}

.smfont {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
	font-weight : normal;
	letter-spacing : normal;
	line-height : 15px;
	margin-left: 0px;
	margin-right: 00px;
}


ol, ul, li {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
	letter-spacing : normal;
	line-height : 19px;
	margin-right: 10px;
}

.foot {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #46401A;
	font-size : 60%;
	font-weight : normal;
	line-height: 16px;
	margin-left: 10px;
	margin-right: 10px;
}	

A:LINK {
	color: #46401A;
	text-decoration: underline;
}

A:VISITED {
	color: #46401A;
	text-decoration: underline;
} 

A:HOVER {
	color: #46401A;
	text-decoration: underline;
}  

div.pagetoc {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #46401A;
	font-size: 100%;
	font-weight: normal;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 16px;
	font-style: normal;
	letter-spacing: 0px;
	height: auto;
	font-variant: normal;
}

div.pagetoc a:link {
	color: #46401A;
	text-decoration : none;
}

div.pagetoc a:visited {
	color: #46401A;
	text-decoration : none;
}

div.pagetoc a:hover {
	color: #46401A;
	text-decoration: underline;
}



/* black border... */

td.black {
	padding: 25px;
	background-color: #E5D9A1;
	margin: auto;
	border: 1px solid #46401A;
}
